
/* #boxcontenuti {font-family:arial;font-size:12px;}*/

#meteo_div_larghezza_minima {width:570px;clear:both;}




#meteovenetohome {max-width:900px;min-width:560px;}
#meteovenetohome h1 {border:0; background-image:none;}
#meteovenetohome h2 {line-height:130%;}
#meteovenetohome table {border-spacing:0;border-collapse:collapse;}
#meteovenetohome a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteovenetohome a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteovenetohome img.prev1234 {margin-top:5px;border:0;width:98%;max-width:190px;background-color:#eee;}
#meteovenetohome a.prev {border-bottom:0;}
#meteovenetohome p.margintop25 {margin-top:25px;}

#meteovenetohome div.clear-both {clear:both;}
#meteovenetohome li.margin-padding-0 {margin:0;padding:0;}
#meteovenetohome_div_cartina {width:285px;float:right;background-color:#fff;padding:0;margin:0 0 0 5px;}
#meteovenetohome_div_cartina_data {padding:0;margin:0;text-align:center;margin-top:15px;}
#meteovenetohome_cartina1 {width:285px;height:285px;margin-top:5px;border:0;background-color:#eee;}
#meteovenetohome_div_testi {max-width:600px;min-width:300px;background-color:#fff;padding:0;margin:0;text-align:left;}

#meteovenetohome_div_previsioni {margin-top:20px;background-color:#fff;min-height:240px;padding-bottom:15px;}
#meteovenetohome_div_previsioni div.box1   {width:24%;text-align:center;float:left;}
#meteovenetohome_div_previsioni div.box2   {width:75%;text-align:center;float:right;}
#meteovenetohome_div_previsioni div.box3   {width:33%;float:left;text-align:center;}
#meteovenetohome_div_previsioni div.box4   {width:66%;text-align:center;float:right;}
#meteovenetohome_div_previsioni div.box5   {width:49%;float:left;text-align:center;}
#meteovenetohome_div_previsioni div.box6   {width:49%;float:right;text-align:center;}

#meteovenetohome_selezione_comune0 {width:285px;float:right;background-color:#fff;padding:0;margin:0 0 0 10px;}
#meteovenetohome_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}





#meteoveneto {max-width:900px;min-width:580px;}
#meteoveneto h1 {border:0; background-image:none;}
#meteoveneto h2 {line-height:130%;}
#meteoveneto table {border-spacing:0;border-collapse:collapse;}
#meteoveneto hr {color: #06a; height: 1px;}
#meteoveneto a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteoveneto a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteoveneto table.prevloc {font-size:9px;}
#meteoveneto th {color:#000;border:1px solid #888;background-color:#eee;}
#meteoveneto td {color:#000;border:1px solid #888;background-color:#fff;}
#meteoveneto table.temp_prec {font-size:11px;}
#meteoveneto table.temp_prec th {text-align:center;padding:2px;font-weight:normal;}
#meteoveneto table.temp_prec td {text-align:center;background-color:#fff;border:1px solid #888;padding:2px;}
#meteoveneto img.prev1234 {margin-top:5px;border:0;min-width:140px;width:97%;background-color:#eee;}
#meteoveneto a.prev {border-bottom:0;}
#meteoveneto img.prev1234_temp_venti {margin:0;border:0;width:80%;background-color:#eee;}

#meteoveneto div.clear-both {clear:both;}
#meteoveneto li.margin-padding-0 {margin:0;padding:0;}
#meteoveneto_div_cartina {width:285px;height:385px;background-color:#fff;padding:0;margin:0;text-align:center;}
#meteoveneto_div_cartina_data {padding:0;margin:0;}
#meteoveneto_cartina1 {width:285px;height:285px;margin:0;margin-top:5px;border:0;background-color:#eee;}
#meteoveneto_temp_venti {width:180px;height:60px;margin:0;border:0;background-color:#eee;}
#meteoveneto_div_testi {max-width:600px;min-width:285px;background-color:#fff;padding:0;margin:0;text-align:left;}

#meteoveneto_div_dx {min-width:290px;width:45%;float:right;background-color:#fff;padding:0;margin:0;}
#meteoveneto_div_dx div.text-align-center {text-align:center;}
#meteoveneto_div_dx div.prevsx {width:49%;float:left;text-align:center;}
#meteoveneto_div_dx div.prevdx {width:49%;float:right;text-align:center;}
#meteoveneto_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}








#dolomitimeteo {max-width:900px;min-width:580px;}
#dolomitimeteo h1 { border:0; background-image:none;}
#dolomitimeteo h2 { line-height:130%;}
#dolomitimeteo table {border-spacing:0;border-collapse:collapse;}
#dolomitimeteo hr {color: #06a; height: 1px;}
#dolomitimeteo a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#dolomitimeteo a.cambiolingua_img img {border:0;width:25px;height:18px;}
#dolomitimeteo table.prevloc {font-size:9px;}
#dolomitimeteo th {color:#000;border:1px solid #888;background-color:#eee;}
#dolomitimeteo td {color:#000;border:1px solid #888;background-color:#fff;}
#dolomitimeteo table.prevloc th {text-align:center;padding:2px;font-weight:normal;}
#dolomitimeteo table.prevloc td {text-align:center;background-color:#fff;border:1px solid #888;padding:2px;}
#dolomitimeteo table.prevloc img {border:0;width:18px;height:18px;background-color:#eee;margin:0;}
#dolomitimeteo table.temp_prec {font-size:11px;}
#dolomitimeteo table.temp_prec th {text-align:center;padding:2px;font-weight:normal;}
#dolomitimeteo table.temp_prec td {text-align:center;background-color:#fff;border:1px solid #888;padding:2px;}
#dolomitimeteo img.prev1234 {margin-top:5px;border:0;min-width:140px;width:97%;background-color:#eee;}
#dolomitimeteo a.prev {border-bottom:0;}
#dolomitimeteo img.prev1234_temp_venti {margin:0;border:0;width:55%;background-color:#eee;}

#dolomitimeteo div.clear-both {clear:both;}
#dolomitimeteo li.margin-padding-0 {margin:0;padding:0;}
#dolomitimeteo_div_cartina {width:285px;height:385px;background-color:#fff;padding:0;margin:0;text-align:center;}
#dolomitimeteo_div_cartina_data {padding:0;margin:0;}
#dolomitimeteo_cartina1 {width:285px;height:285px;margin:0;margin-top:5px;border:0;background-color:#eee;}
#dolomitimeteo_temp_venti {width:120px;height:60px;margin:0;border:0;background-color:#eee;}
#dolomitimeteo_div_testi {max-width:600px;min-width:290px;background-color:#fff;padding:0;margin:0;text-align:left;}

#dolomitimeteo_div_dx {min-width:290px;width:45%;float:right;background-color:#fff;padding:0;margin:0;}
#dolomitimeteo_div_dx div.text-align-center {text-align:center;}
#dolomitimeteo_div_dx div.prevsx {width:49%;float:left;text-align:center;}
#dolomitimeteo_div_dx div.prevdx {width:49%;float:right;text-align:center;}
#dolomitimeteo_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}






#meteogarda {max-width:900px;min-width:570px;}
#meteogarda h1 {border:0; background-image:none;}
#meteogarda h2 {line-height:130%;}
#meteogarda table {border-spacing:0;border-collapse:collapse;}
#meteogarda hr {color: #06a; height: 1px;}
#meteogarda a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteogarda a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteogarda th {color:#000;border:1px solid #888;background-color:#eee;}
#meteogarda td {color:#000;border:1px solid #888;background-color:#fff;}
#meteogarda img.prev1234 {margin-top:5px;border:0;width:130px;height:180px;background-color:#eee;}
#meteogarda a.prev {border-bottom:0;}


#meteogarda div.clear-both {clear:both;}
#meteogarda li.margin-padding-0 {margin:0;padding:0;}
#meteogarda_div_cartina {width:285px;height:330px;background-color:#fff;padding:0;margin:0;text-align:center;}
#meteogarda_div_cartina_data {padding:0;margin:0;}
#meteogarda_cartina1 {width:285px;height:285px;margin:0;margin-top:5px;border:0;background-color:#eee;float:left;}
#meteogarda_div_testi {max-width:600px;min-width:285px;background-color:#fff;padding:0;margin:0;text-align:left;}

#meteogarda_div_dx {width:280px;float:right;background-color:#fff;padding:0;margin:0;}
#meteogarda_div_dx div.text-align-center {text-align:center;}
#meteogarda_div_dx div.prevsx {width:49%;float:left;text-align:center;}
#meteogarda_div_dx div.prevdx {width:49%;float:right;text-align:center;}
#meteogarda_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}






#meteopianura {max-width:900px;min-width:580px;}
#meteopianura h1 { border:0; background-image:none;}
#meteopianura h2 { line-height:130%;}
#meteopianura table {border-spacing:0;border-collapse:collapse;}
#meteopianura hr {color: #06a; height: 1px;}
#meteopianura a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteopianura a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteopianura table.prevloc {font-size:9px;}
#meteopianura th {color:#000;border:1px solid #888;background-color:#eee;}
#meteopianura td {color:#000;border:1px solid #888;background-color:#fff;}
#meteopianura table.temp_prec {font-size:11px;}
#meteopianura table.temp_prec th {text-align:center;padding:2px;font-weight:normal;}
#meteopianura table.temp_prec td {text-align:center;background-color:#fff;border:1px solid #888;padding:2px;}
#meteopianura img.prev1234 {margin-top:5px;border:0;min-width:140px;width:97%;background-color:#eee;}
#meteopianura a.prev {border-bottom:0;}
#meteopianura img.prev1234_temp_venti {margin:0;border:0;width:24%;background-color:#eee;}

#meteopianura div.clear-both {clear:both;}
#meteopianura li.margin-padding-0 {margin:0;padding:0;}
#meteopianura_div_cartina {width:285px;height:385px;background-color:#fff;padding:0;margin:0;text-align:center;}
#meteopianura_div_cartina_data {padding:0;margin:0;}
#meteopianura_cartina1 {width:285px;height:285px;margin:0;margin-top:5px;border:0;background-color:#eee;}
#meteopianura_temp_venti {width:50px;height:60px;margin:0;border:0;background-color:#eee;}
#meteopianura_div_testi {max-width:600px;min-width:290px;background-color:#fff;padding:0;margin:0;text-align:left;}

#meteopianura_div_dx {min-width:290px;width:45%;float:right;background-color:#fff;padding:0;margin:0;}
#meteopianura_div_dx div.text-align-center {text-align:center;}
#meteopianura_div_dx div.prevsx {width:49%;float:left;text-align:center;}
#meteopianura_div_dx div.prevdx {width:49%;float:right;text-align:center;}
#meteopianura_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}






#meteospiagge {max-width:900px;min-width:570px;}
#meteospiagge h1 {border:0; background-image:none;}
#meteospiagge h2 {line-height:130%;}
#meteospiagge table {border-spacing:0;border-collapse:collapse;}
#meteospiagge hr {color: #06a; height: 1px;}
#meteospiagge a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteospiagge a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteospiagge th {color:#000;border:1px solid #888;background-color:#eee;}
#meteospiagge td {color:#000;border:1px solid #888;background-color:#fff;}
#meteospiagge img.prev1234 {margin-top:5px;border:0;width:130px;height:156px;background-color:#eee;}
#meteospiagge a.prev {border-bottom:0;}

#meteospiagge div.clear-both {clear:both;}
#meteospiagge li.margin-padding-0 {margin:0;padding:0;}
#meteospiagge_div_cartina {width:285px;height:330px;background-color:#fff;padding:0;margin:0;text-align:center;}
#meteospiagge_div_cartina_data {padding:0;margin:0;}
#meteospiagge_cartina1 {width:285px;height:285px;margin:0;margin-top:5px;border:0;background-color:#eee;float:left;}
#meteospiagge_div_testi {max-width:600px;min-width:285px;background-color:#fff;padding:0;margin:0;text-align:left;}

#meteospiagge_div_dx {width:280px;float:right;background-color:#fff;padding:0;margin:0;}
#meteospiagge_div_dx div.text-align-center {text-align:center;}
#meteospiagge_div_dx div.prevsx {width:49%;float:left;text-align:center;}
#meteospiagge_div_dx div.prevdx {width:49%;float:right;text-align:center;}
#meteospiagge_selezione_comune {border:1px solid #ddf;text-align:center;margin-top:20px;padding:5px;}






/* #meteogramma {max-width:900px;}  */
#meteogramma h1 { border:0; background-image:none;}
#meteogramma h2 { line-height:130%;}
#meteogramma table {border-spacing:0;border-collapse:collapse;}
#meteogramma hr {color: #06a; height: 1px;}
#meteogramma a.cambiolingua_img {float:right;margin-right:10px;margin-top:7px;border:0;}
#meteogramma a.cambiolingua_img img {border:0;width:25px;height:18px;}
#meteogramma table {border-spacing:0;border-collapse:collapse;}
#meteogramma table.prevloc { font-size:12px; }
#meteogramma th {color:#000;border:1px solid #888;background-color:#eee;}
#meteogramma td {color:#000;border:1px solid #888;background-color:#fff;}
#meteogramma table.prevloc th {text-align:center;padding:2px;font-weight:bold;}
#meteogramma table.prevloc th.loc {color:#800;}
#meteogramma table.prevloc td {text-align:center;background-color:#fff;border:1px solid #888;padding:2px;}
#meteogramma table.prevloc img {border:0;width:40px;height:40px;background-color:#fff;margin:0;}

